# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  devise:
    sign_in: "Sign in"
    sign_out: "Sign out"
    edit: "Edit profile"
    registrations:
      user:
        help:
          password: leave blank if you don't want to change it
      teacher:
        help:
          password: leave blank if you don't want to change it
  home:
    profile: Profile
    lecture: Lecture
    achievement: Achievement
  achievement:
    unauthorized: "Unauthorized"
    new_path: Add new achievement
  lecture:
    new_title: New lecture
    created: "Lecture was successfully created"
    new_path: "Add new lecture"
    back: back to home
  teacher:
    not: "You are not a teacher"
  task:
    new_title: New task
    edit:
      unauthorized: "You don't have permission to edit a task of this lecture"
    create:
      success: "Task was successfully created"
      unauthorized: "You don't have permission to create a task of this lecture"
    new_path: Add new task

  helpers:
    label:
      task:
        name: "Task name"
      apk:
        name: "Apk class name"
        apk: "Apk file"

  activerecord:
    attributes:
      task:
        name: Task name
      apk:
        name: Apk class name
        revision: Apk revision
    errors:
      models:
        apk:
          attributes:
            name:
              only_changed: must be changed with apk
            apk:
              no_class: does not contain such class
  errors:
    messages:
      not_saved: Got invalid inputs
